Bug 438358 - Existing RAID fails with parted error
Existing RAID fails with parted error
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
NeedsRetesting
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-03-20 11:24 EDT by Warren Togami
Modified: 2008-04-21 16:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-21 16:45:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (45.96 KB, image/png)
2008-03-20 11:38 EDT, Warren Togami
no flags Details

  None (edit)
Description Warren Togami 2008-03-20 11:24:03 EDT
Jeremy said to file this.

anaconda-11.4.0.55-1
Existing RAID fails with parted error
Comment 1 Warren Togami 2008-03-20 11:38:50 EDT
Created attachment 298707 [details]
Screenshot

The partition table on device md0 was unreadable. ...
Would you like to initialize this dive, erasing ALL DATA?

(Click Yes), then the next screen shows md0 as one of the disks.  Failure.
Comment 2 Jeremy Katz 2008-04-08 14:47:37 EDT
Should be fixed in git
Comment 3 Will Woods 2008-04-17 22:10:19 EDT
Installing/upgrading on existing RAID works here. Warren, do you have a specific config you want to test 
or should we just consider this fixed?
Comment 4 Will Woods 2008-04-21 16:45:19 EDT
Did 5 installs onto machines with existing RAID now... I'm gonna consider it
fixed. Warren, please retest and confirm (or reopen if need be).

Note You need to log in before you can comment on or make changes to this bug.